返信先: 1.9.27にアップデートすると IE で Security check4が出る

ホーム フォーラム インストール 1.9.27にアップデートすると IE で Security check4が出る 返信先: 1.9.27にアップデートすると IE で Security check4が出る

#89403

Shinon
参加者

返答が遅くなり、申し訳ありませんでした。
wc_login_page.php
で、ログインをしようとするときに発生しておりました。

上記の、「会員ログイン時に「Security check4」がでる場合の対処法」の対応は、wc_login_page.php の場合でも、可能なのでしょうか?